*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Segoe UI,Arial,sans-serif;
}

body{
    background:#0F172A;
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.login-container{
    width:100%;
    display:flex;
    justify-content:center;
}

.login-card{

    width:420px;

    background:#1E293B;

    border-radius:16px;

    padding:40px;

    box-shadow:
        0 0 30px rgba(0,212,255,0.15);
}

.logo{
    width:120px;
    display:block;
    margin:0 auto 20px auto;
}

h1{
    text-align:center;
    color:white;
    font-size:22px;
    margin-bottom:10px;
    white-space:nowrap;    
}

.subtitle{
    text-align:center;
    color:#CBD5E1;
    margin-bottom:8px;
}

.protocols{
    text-align:center;
    color:#64748B;
    margin-bottom:30px;
}

input{

    width:100%;

    padding:14px;

    margin-bottom:15px;

    border:none;

    border-radius:8px;

    background:#334155;

    color:white;

    font-size:15px;
}

.captcha-label{
    color:white;
    margin-bottom:10px;
}

button{

    width:100%;

    padding:14px;

    background:#00D4FF;

    color:#001018;

    border:none;

    border-radius:8px;

    font-size:16px;

    font-weight:bold;

    cursor:pointer;
    box-shadow:0 0 15px rgba(0,212,255,.4);
     transition:all .2s ease;
}

button:hover{
    background:#38BDF8;
    box-shadow:0 0 25px rgba(0,212,255,.8);
    transform:translateY(-1px);
}
